<?php

namespace app\controller\StaffApp;

use support\Request;
use support\Response;

class IndexController
{
    public function index(Request $request): Response
    {
        return response('Hello, IndexController');
    }

}
